<dom-module id="autolaunch-element">
  <template>
    <style include="oobe-dialog-host">
      #warning{
        color: #606060;
      }

      #appName {
        color: #404040;
        font-size: 22px;
      }
    </style>
    <oobe-dialog id="autolaunch" role="dialog" title-key="autolaunchTitle"
        aria-label$="[[i18nDynamic(locale, 'autolaunchTitle')]]" has-buttons>
      <div id="footer" slot="footer">
        <img id="appIcon" src="[[appIcon_]]" alt="">
        <div id="appName">[[appName_]]</div>
        <div id="warning" slot="subtitle">[[i18nDynamic(locale, 'autolaunchWarning')]]</div>
      </div>
      <div slot="bottom-buttons" class="layout horizontal end-justified">
        <oobe-text-button id="cancelButton" on-click="onCancel_" text-key="autolaunchCancelButton"
            class="focus-on-show">
        </oobe-text-button>
        <oobe-text-button id="confirmButton" on-click="onConfirm_"
            text-key="autolaunchConfirmButton" inverse>
        </oobe-text-button>
      </div>
    </oobe-dialog>
  </template>
</dom-module>